Subject: [IGSMAIL-1425] CHAT data
From: John Beavan, IGNS
Date: Sat, 7 Sep 1996 14:43:27 PDT

******************************************************************************
IGS Electronic Mail      Sat Sep  7 14:43:27 PDT 1996      Message Number 1425
******************************************************************************

Author: John Beavan, IGNS
Subject: CHAT data

Data from CHAT (Chatham Is.) have not been downloaded today or yesterday
due to a fault on the phone circuits between Chatham Is. and New Zealand.

We anticipate full recovery of the data once the telephone company have
fixed the fault.  Our apologies for the delay in data availability.

[Mailed From: [email-masked] (John Beavan)]